QGIS Application - Bug report #16325
Distance and angles not available for points during Advanced digitizing
2017-03-08 09:40 AM - matteo ghetta

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Affected QGIS version:2.18.4 Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution: invalid
Crashes QGIS or corrupls data: Copied to github as #: 24235
Description

When adding a point (just a simple temporary scratch point) it is not possible to add some distance and angles.
In other words, it is not possible to draw a point at a given distance (or angle) from another one

History

#1 - 2017-03-08 09:42 AM - Paolo Cavallini
- Subject changed from Dsitance and angles not availabe for points during CAD digitizing to Distance and angles not availabe for points during
Advanced digitizing

#2 - 2017-03-08 09:48 AM - Giovanni Manghi
- Status changed from Open to Feedback

Is this a missing feature or a regression of the advanced digitizing toolbar in 2.18.4?

#3 - 2017-03-08 10:05 AM - Paolo Cavallini
- Subject changed from Distance and angles not availabe for points during Advanced digitizing to Distance and angles not available for points during
Advanced digitizing

#4 - 2017-03-09 02:01 AM - Denis Rouzaud

it is possible, just use construction mode.

1. enable construction mode

2. click on the starting point

3. draw distances/angles

4. deactivate construction mode

5. left click for the point to be digitized

#5 - 2017-03-09 02:02 AM - Giovanni Manghi
- Resolution set to invalid
- Status changed from Feedback to Closed
